Subject: Re: Rassemblement des animateur locaux d'En Marche - samedi 5 novembre
From: Quentin LAFAY <[email-masked]>
To: PANOSYAN Astrid <[email-masked]>
Date: Tue, 1 Nov 2016 17:21:21 +0100

Oui je vais essayer de passer !
Toi aussi tu nous manques dis !
Grosses bises

Le mardi 1 novembre 2016, PANOSYAN Astrid <
[email-masked]> a écrit :

> Tu y seras ? Vais passer dans l'après midi
> Je vous embrasse tous; vous me manquez la fine équipe
> Astrid
> Envoyé de mon iPhone
>
> > Le 1 nov. 2016 à 16:53, Quentin <[email-masked] <javascript:;>>
> a écrit :
> >
> > Bonjour à tous,
> > Je vous transmets ci-dessous une invitation pour l'événement qu'organise
> En Marche! samedi prochain.
> >
> > Cet événement permettra de rassembler pour la première fois les
> centaines d'animateurs locaux du mouvement. Il peut être, pour vous aussi,
> l'occasion de mieux connaître la démarche et les actions que nous
> déploierons au cours des semaines et des mois prochains.
> >
> > N'hésitez pas à nous écrire si vous souhaitez participer à cette journée.
> >
> > Bien à vous tous,
> >
> > Quentin
> >
> > ------------
> >
> > Bonjour à tous,
> >
> > Samedi 5 novembre aura lieu le premier grand rassemblement des
> animateurs locaux d’En Marche.
> > Ce sera un moment important pour le mouvement, nous espérons donc vous y
> retrouver !
> >
> > Nous vous accueillerons à partir de 10h15 dans Les salons de l’Aveyron
> (17 Rue de l'Aubrac, 75012, Paris). L’événement débutera à 11h et se
> terminera aux environs de 16h30, avec une pause pour déjeuner à l’extérieur.
> >
> >
> > Au programme de la journée :
> >
> > -        Interventions présentant l’organisation du mouvement ainsi que
> sur les missions de référent(e) et d’animateur(rice) local.
> > -        Atelier à propos des premières actions concrètes à mener au
> niveau local.
> > -        Intervention de Richard Ferrand sur les prochaines étapes clefs
> pour le mouvement.
> >
> > L’événement sera clôturé par un discours d’Emmanuel Macron.
> >
> >
> > Si vous êtes présent(e), nous vous serions très reconnaissants de nous
> le faire savoir par retour de mail.
> >
> > A samedi !
> >
> > L’équipe d’En Marche,
>
> This e-mail and/or attachment(s) is (are) confidential and may be legally
> protected. This message is addressed to the intended recipient only. If you
> are not the intended recipient of the message, please notify the sender
> immediately. Its contents do not constitute a commitment by the sender's
> company except where provided for in a written and signed agreement between
> you and sender's company. Any disclosure, use or dissemination, either in
> whole or in partial, shall be prior authorized by the sender's company by
> written and signed agreement. E-mail and/or attachment(s) cannot be
> guaranteed
> to be secured or error-free as information can be intercepted, corrupted,
> lost, destroyed, arrive late or incomplete, or contain viruses. The
> sender's
> company has taken all reasonable precautions to ensure that any attachment
> to
> this message does not contain a virus. However, the sender's company (and
> not
> any of its Officers, Directors, Employees or Agents) cannot be held liable
> for
> any damages resulting from or linked to the existence of a virus. You are
> therefore strongly advised to carry out all your own anti-virus checks
> before
> opening any and all attachments to this message.
>